Public Class Form1

    Private ledwiz As LEDWiz

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        ledwiz = New LEDWiz(IntPtr.Zero)

        ledwiz.StartupLighting()

        For i As Integer = 0 To ledwiz.NumDevices - 1
            ledwiz.PBA(i, New Byte() {49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49, 49})
            ledwiz.SBA(i, 255, 255, 255, 255, 2)
        Next
    End Sub

    Private Sub Form1_FormClosing(ByVal sender As System.Object, ByVal e As System.Windows.Forms.FormClosingEventArgs) Handles MyBase.FormClosing
        ledwiz.Dispose()
    End Sub
End Class
